<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_22">

      <way
        file="ways/22.way"/>
      <contour
        file="ways/22_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>
      <sprite0
        id="piece22_1"
        position="42; 95"
        level="45"/>

      <sprite1
        id="piece22_2"
        position="70; 451"
        level="40"/>

      <sprite2
        id="piece22_3"
        position="697; 95"
        level="40"/>

      <sprite3
        id="piece22_4"
        position="659; 382"
        level="40"/>

      <sprite4
        id="piece22_5"
        position="698; 461"
        level="40"/>
    </sprites>

<animated_sprites>

     <sprite0
          id="portal_shield"
          position="703; 492"
	  angle="0"
	  play_time="1.5"
          level="5"/>

          
      <sprite1
          id="portal_shield_1"
          position="94; 215"
	  angle="3"
	  play_time="1.6"
          level="5"/>

      <sprite2
          id="portal_shield_1"
          position="703; 145"
	  angle="0"
	  play_time="1.6"
          level="5"/>

      <sprite3
          id="portal_shield"
          position="703; 352"
	  angle="0"
	  play_time="1.5"
          level="5"/>
      <sprite4
          id="portal_shield"
          position="94; 422"
	  angle="3"
	  play_time="1.5"
          level="5"/>

      <sprite5
          id="portal_shield"
          position="94; 281"
	  angle="3"
	  play_time="1.5"
          level="5"/>

      <sprite6
          id="portal_shield_1"
          position="703; 281"
	  angle="0"
	  play_time="1.6"
          level="5"/>

      <sprite7
          id="portal_shield_1"
          position="94; 352"
	  angle="3"
	  play_time="1.6"
          level="5"/>
     </animated_sprites>

<portals>

      <portal0>
        <portal_first
          id="portal_in"
          position="675; 113"
	  angle="5.9"
	  play_time="1.5"
          level="55"/>

        <portal_second
          id="portal_in"
          position="63; 250"
	  angle="3.1"
	  play_time="1"
          level="55"/>
      </portal0>

      <portal1>
        <portal_first
          id="portal_in"
          position="63; 184"
	  angle="3.1"
	  play_time="1"
          level="55"/>

        <portal_second
          id="portal_in"
          position="675; 320"
	  angle="5.9"
	  play_time="1"
          level="55"/>
      </portal1>

      <portal2>
        <portal_first
          id="portal_in"
          position="63; 390"	  
	  angle="3.1"
	  play_time="1"
          level="55"/>

        <portal_second
          id="portal_in"
          position="675; 250"
	  angle="5.9"
	  play_time="1"
          level="55"/>
      </portal2>

      <portal3>
        <portal_first
          id="portal_in"
          position="63; 320"
	  angle="3.1"
	  play_time="1"
          level="55"/>

        <portal_second
          id="portal_in"
          position="675; 461"
	  angle="5.9"
	  play_time="1"
          level="55"/>
      </portal3>

    </portals>
  </sub-level>

</root>
